﻿@charset "UTF-8";
/* CSS Document */

/* -------------------- base style rules for tags ----------------------------------- */

body {
	width: 1010px;
	background-color: #393840;
	background-image: url('../images/background.gif');
	margin-right: auto;
	margin-left: auto;
	font-family: "Times New Roman", Times, serif;
}

p {
	margin-bottom: .5em;
	font-size: 1.0em;
	line-height: 1.1em;
}

h1 {
	margin-bottom: .2em;
	font-size: 1.4em;
	font-weight: bold;
	letter-spacing: .2em;
	padding-top: 10px;
	padding-left: 20px;
	line-height: 1.2em;
}

h2 {
	margin-bottom: .3em;
	font-size: 1.1em;
	font-weight: bold;
	padding-top: 10px;
	padding-left: 15px;
	font-style: italic;
}

h3 {
	margin-bottom: .2em;
	font-size: 1.3em;
	font-weight: bold;
	letter-spacing: .1em;
	padding-top: 10px;
	color: #666666;
	text-align: center;
}

h4 {
	font-size: .9em;
	padding-left: 25px;
	font-weight: 550;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1.1em;
}

h5 {
	font-size: 1em;
	padding-left: 14px;
	color: #666666;
	line-height: 1.2em;
	padding-top: 7px;
	padding-bottom: 5px;
	margin-left: 10px;
	padding-right: 5px;
	text-indent: 5px;
}

h6 {
	margin-bottom: .5em;
	font-size: 1.0em;
	line-height: 1.2em;
	margin-left: 20px;
	margin-right: 15px;
	font-style: normal;
	font-weight: normal;
}


header {
	margin-bottom: .2em;
	font-size: .9em;
	font-weight: normal;
	padding-top: 5px;
	font-style: italic;
	line-height: 18px;
	text-indent: 20px;
	padding-left: 40px;
}

/* -------------------- various commonly used class styles --------------------------- */
.hide {
		display:none;
}

.skipToContent {
		display:none;
}

.clearBoth {
	clear: both;
	padding-bottom: 5px;
}
.sectionDivider {
	clear: both;
}

hr.shortRule {
	margin: 5px 20px;
	color: #393840;
}

/* --------------------- style rules for page structure ---------------------------- */


/* --------------------------- header --------------------------- */

#header {
	position: relative;
	width: auto;
	height: 150px;
	background-color: #393840;
	overflow: hidden;
	padding-left: 10px;
	padding-top: 10px;
}

#header span.graphic {
	width: 278px;
	height: 150px;
	background: url('../images/portrait.jpg') no-repeat;
	position: absolute;
	z-index: 0;
}

#utilityNav {
	top: 20px;
	right: 50px;
	color: #FFFFE8;
	letter-spacing: 2px;
	margin-bottom: auto;
	font-size: x-large;
	font-weight: bold;
	text-align: center;
}

#utilityNav p {
	color: #FFFFCC;
	letter-spacing: 3px;
	margin-bottom: .2em;
	font-size: medium;
	font-weight: bold;
	text-align: center;
}

/* ------------------------------------- main navigation or site links ----------------------------------- */

#mainNav {
	float: left;
	width: 100%;
	background: #393840;
	font-size: 80%;
	line-height: normal;
	background-color: #393840;
}

#mainNav ul {
	margin: 0;
	padding: 0px 10px 0 10px;
	list-style: none;
}
    
#mainNav li {
    float: right;
    margin: 0;
    padding: 0 0 0 15px;
}

#mainNav a {
  float: right;
  display: block;
  padding: 10px 14px 4px 6px;
  text-decoration: none;
  font-weight: bold;
  color: #FFFFCC;
}
/* Commented Backslash Hack
   hides rule from IE5-Mac \*/
#mainNav a {float:none;}
/* End IE5-Mac hack */
#mainNav a:hover {
  color: #666666;
  }


#mainNav a:hover {
  background-color: #d0d0d0;
}

#mainNav #current a {
	padding-bottom: 5px;
	padding: 0 0 0 5px;
}

/* --------------------------- left navigation and body set ---------------------------- */

#mainSection {
	clear: both;
	background-color: #FFFFFF;
	text-decoration: none;
}

#columnSet {
	width: 815px;
	float: left;
	background-color: #C0C0C0;
}

/* --------------------------- two column layout ---------------------------- */

#columnTwoAdCenter {
	background-color: #FFFFFF;
	background: #666666;
	width: 175px;
	padding: 3px 3px 3px 3px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

#columnTwoSmAdCenter {
	background-color: #FFFFFF;
	padding: 3px 3px 3px 3px;
	background: #666666;
	width: 200px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}


.columnTwoP {
	padding: 5px 30px 5px 30px;
	margin-left: 10px;
}

/* --------------------------- floating images in content ---------------------------- */

#imgLeft {
	padding: 10 10 10 10;
	padding-right: 8px;
	padding-left: 8px;
	float: left;
	padding-bottom: 8px;
	padding-top: 8px;
}

#imgRight {
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	float: right;
}

#imgCenter {
	margin-right: auto;
	margin-left: auto;
}


#flashLeft {
	border-width: thin;
	border-color: #666666;
	border: thin;
	margin-left: -10px;
}


/* --------------------------- left navigation ---------------------------- */

#table {
	margin: 0 auto 0 auto;
}


/* --------------------------- left nav:  quote ---------------------------- */

#leftCol {
	width: 210px;
	float: left;
}

#leftColQuote {
	font-weight: 700;
	background-color: #fff;
	width: 85%;
	padding: 0 3px;
	line-height: 1.2em;
	margin: 10px auto;
	text-align: center;
	border: 1px solid #600;
	font-size: .9em;
	font-style: italic;
	padding-left: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-top: 3px;
	color: #000000;
}

#leftColQuoteAuthor {
	font-style: normal;
	font-weight: normal;
	text-align: center;
	color: #000000;
	font-size: .9em;
	line-height: 1.2em;
}

/* --------------------------- left column main section---------------------------- */

/* ------------------------------------ center section, right column ------------------------------- */

#rightCol {
	background-color: #FFFFFF;
	background: #666666;
	width: 175px;
	float: right;
	padding-top: 10px;
	text-align: center;
	vertical-align: top;
	text-decoration: none;
}

/* ------------------------------------ center section, center column ------------------------------- */

#centerCol {
	border-left: medium #333300 solid;
	width: 600px;
	float: right;
	background-color: #fff;
}
#content_main {
	width: 95%;
	float: left;
}

#content_main ul {
	Font-size: 1em;
	line-height: 1.3em;
	text-indent: 15px;
	list-style-type: square;
}

#content_left {
	width:45%;
	float:left;
}

#content_left ul {
	Font-size: 1em;
	line-height: 1.2em;
	list-style-type: square;
	margin-left: 5px;
	padding-left: 10px;
}

#content_left h2 {
	font-size: 1em;
	padding-left: 14px;
	color: #666666;
	line-height: 1em;
	margin-left: 3px;
	padding-top: 8px;
	text-indent: 5px;
}


#content_left h5 {
	font-size: 1em;
	padding-left: 14px;
	background-image: url('redbullet1.gif');
	background-repeat: no-repeat;
	color: #666666;
	line-height: 1em;
	padding-bottom: 5px;
	margin-left: 10px;
	padding-top: 4px;
	padding-right: 5px;
	text-indent: 5px;
}

#content_right {
	width:45%;
	float:right;
}

#content_right ul {
	Font-size: 1em;
	line-height: 1.2em;
	list-style-type: square;
	margin-left: 5px;
	padding-left: 10px;
}

#content_right h2 {
	font-size: 1em;
	padding-left: 14px;
	color: #666666;
	line-height: 1em;
	margin-left: 3px;
	padding-top: 8px;
	text-indent: 5px;
}

#content_right h5 {
	font-size: 1em;
	padding-left: 14px;
	background-image: url('redbullet1.gif');
	background-repeat: no-repeat;
	color: #666666;
	line-height: 1em;
	padding-bottom: 5px;
	margin-left: 10px;
	padding-top: 4px;
	padding-right: 5px;
	text-indent: 5px;
}



/* I did this to for simplicity's sake (put the same icon on all of the links), but ultimately I believe you'll want different icons for each link,
meaning we'll have to apply them with class styles or IDs. This will give you some idea how it looks */

#pageContent #content_left a, #pageContent #content_right a {
	line-height: 1em;
	text-decoration: none;
}

#mainpageIndex {
	padding: 15px 15px 15px 20px;
	text-align: left;
	color: #000000;
	line-height: 1.3em;
	text-decoration: none;
}

#mainpageIndex p {
}

#mainpageIndexIndent {
	padding-top: 8px;
	padding-left: 25px;
	line-height: 1.2em;
	font-size: .9em;
	margin-left: 15px;
}

#td {
	padding: 3px;
	vertical-align: top;
}

#tr {
	
	vertical-align: top;
}


#mainpageIndex ul {
	list-style: none;
	line-height: 1.1em;
	margin-left: 10px;
	padding-left: 10px;
	list-style-type: square;
	padding-bottom: 5px;
}

#mainpageIndex ul ul {
	list-style: none;
	margin-bottom: 5px;
	margin-left: 15px;
	line-height: 1.1em;
	list-style-type: disc;
}


#mainpageIndex ol {
	line-height: 1.1em;
	margin-left: 15px;
	padding-left: 15px;
}


#mainpageIndex a:link {	
	color: #660000;
	text-decoration: none;
}

#mainpageIndex li {
	margin-left: 25px;
	padding-top: 1.1px;
}

#mainpageIndex a:visited {
	color: #663300;
	text-decoration: none;
}

#mainpageIndex a:hover {
	color: #666666;
	text-decoration: none;
	background-color: #ECE8DF;
}

#mainpageIndex a:active {
 	color: #990000;
 	text-decoration: none;
}

#wrapper ul{
    margin: 0 auto;
    padding: 0;
}

/* The wider the #list_wrapper is, the more columns will fit in it */
#list_wrapper{
	width: 560px;
	text-align: center;
}

/* The wider this li is, the fewer columns there will be */
    ul.multiple_columns li{
        text-align: left;
        float: left;
        list-style: none;
        height: 25px;
        width: 80px;
}


/* ------------------------------------ right column formatting ------------------------------- */

#rightColText {
	width: 210px;
	float: left;
}

#rightColLinks {
	font-weight: 700;
	line-height: 1.2em;
	text-decoration: none;
	font-size: .9em;
	font-style: italic;
	padding-left: 12px;
	padding-right: 2px;
	padding-bottom: 12px;
	padding-top: 12px;
	color: #000000;
	margin-left: auto;
	margin-right: auto;
	vertical-align: text-top;
}

#rightColLinksad1 {
	padding-bottom: 12px;
	padding-top: 200px;
	color: #000000;
	margin-left: auto;
	margin-right: auto;
}


#rightColLinksad {
	padding-bottom: 12px;
	padding-top: 500px;
	color: #000000;
	margin-left: auto;
	margin-right: auto;
}


#rightColLinks ul {
	list-style: none;
	font-style: italic;
	line-height: 1.2em;
}

#rightColLinks li {
	padding-left: 12px;
	line-height: 1.5em;
}

#rightColLinks a:link {
	color: #393840;
	text-decoration: none;
}
#rightColLinks a:visited {
	color: #000000;
	text-decoration: none;
}
#rightColLinks a:hover {
	font: normal normal bold 1em "Times New Roman", Times, serif;
	color: #666666;
	font-style: italic;
	text-decoration: none;
	background-color: #ECE8DF;
}
#rightColLinks a:active {
 color: #990000;
}

#leftLinks {
	margin: 0 10px;
	text-align: left;
	line-height: 1.2em;
}

#leftLinks ul {
	list-style-type: none;
	Font-size: url("");
	margin-bottom: 10px;
}


/* ------------------------------------ not sure of application of these: ------------------------------- */

#contentLinks { float: left;
	color: #666666;
}

/* --------------------------- footer menu---------------------------- */

#footer1 {
	border: 0px #000000 solid;
	background-color: #C0C0C0;
	padding: 15px 15px 15px 15px;
	text-align: left;
}

#footer1 p{
	color: #000000;
	text-align: left;
	padding-left:15px
}

#footer1Nav a {
  	color:#660000;
  	text-decoration: none;
}
/* Commented Backslash Hack
   hides rule from IE5-Mac \*/
#footer1 a {
	float:none;
	color:#660000;
  	text-decoration: none;
}
/* End IE5-Mac hack */
#footer1 a:hover {
	color: #C0C0C0;
}

#footer1 a.tab:visited {
  color: #808080;
}

#footer1 a.tab:hover {
  background-color: #d0d0d0;
  color: #666666;
}

#footer1 #current {
	background-image: url("");
	background-color: #8A0000;
	color: #ffffcc;
}



